<?php
/**
 * @subpackage Empo
 */

get_header(); ?>

<div class="container content">
<div class="sixteen columns">
  <div class="ten columns alpha">
    <?php if ( have_posts() ) : ?>
    <header class="page-header">
      <h1 class="page-title"><?php echo $wp_query->found_posts; ?> <?php printf( __( 'Search Results for: %s', 'empo' ), '<span>' . get_search_query() . '</span>' ); ?></h1>
    </header>
    <!--end page-header-->
    
    <?php /* Start the Loop */ ?>
    <?php while ( have_posts() ) : the_post(); ?>
    <?php get_template_part( 'content', 'search' ); ?>
    <?php endwhile; ?>
    <?php /* Display navigation to next/previous pages when applicable */ ?>
    <?php if (  $wp_query->max_num_pages > 1 ) : ?>
    <nav id="nav-below">
      <div class="nav-previous">
        <?php next_posts_link( __( '<span class="meta-nav">&larr;</span> Older posts', 'empo' ) ); ?>
      </div>
      <div class="nav-next">
        <?php previous_posts_link( __( 'Newer posts <span class="meta-nav">&rarr;</span>', 'empo' ) ); ?>
      </div>
    </nav>
    <!-- end nav-below -->
    <?php endif; ?>
    <?php else : ?>
    <article id="post-0" class="post no-results not-found">
      <header class="page-header">
        <h1 class="page-title">
          <?php _e( 'Nothing Found', 'empo' ); ?>
        </h1>
      </header>
      <div class="single-entry-content">
        <p>
          <?php _e( 'Sorry, but nothing matched your search criteria. Please try again with some different keywords.', 'empo' ); ?>
        </p>
        <?php get_search_form(); ?>
      </div>
    </article>
    <?php endif; ?>
  </div>
  <!-- end ten columns -->
  <div class="six columns omega">
    <?php get_sidebar(); ?>
    <!-- end six columns --> 
  </div>
  <!-- end sixteen columns --> 
</div>
<!-- end container -->
<?php get_footer(); ?>
